TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Differentiation ( elt-fld^fun x, elt-ord^rat n, elt-fld^fun a ) -> elt-fld^fun

### Description

<shortdoc> The nth differentiation of a with respect to the separating element x. In characteristic zero the nth differentiation equals the nth derivative times 1/n!. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack